{
	"name": "form/local/input/task/task-todo2/query.json",
	"table": [
		{
			"table": "task",
			"record_type": ["todo"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		
	],
	"query": [
		["task.record_id", "=", "record_id"]
	],
	"limit": 1
}
